#include "GameManualSubPresenter.h"
#include "EHelpType.h"

void UGameManualSubPresenter::OnCategoryCategoryEntered(EHelpType categoryType)
{

}

UGameManualSubPresenter::UGameManualSubPresenter()
{

}
